Bug 858215 - integrate fuse and event-history
integrate fuse and event-history
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: fuse (Show other bugs)
mainline
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Raghavendra Bhat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 06:46 EDT by Raghavendra Bhat
Modified: 2013-07-24 13:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:15:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Bhat 2012-09-18 06:46:41 EDT
Description of problem:
Integrate fuse with event-history such that the information about the fops and other fuse related information in logged into the history.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Raghavendra Bhat 2012-10-23 14:26:26 EDT
http://review.gluster.org/#change,3925 patch integrates fuse with event-history
Comment 2 Vijay Bellur 2012-11-12 05:24:35 EST
CHANGE: http://review.gluster.org/3925 (xlator/fuse: integrate fuse with event-history) merged in master by Vijay Bellur (vbellur@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.